<?php $full_image_url = get_the_post_thumbnail_url( get_the_ID(), '$feature_thumb_image_size' ); ?>
<div <?php post_class( '' ); ?>>
	<div class="service-item-current-style1" >
		<div class="service-thumb">
			<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
		</div>
		<div class="service-content">
			<?php if ( $show_title == 'yes' ) : ?>
				<<?php echo esc_attr( $title_tag );?> class="title service-title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
			<?php endif; ?>
			<?php if ( $show_excerpt == 'yes' ) : ?>
				<?php if ( empty($excerpt_length) ) { ?>
					<div class="excerpt service-details">
						<?php echo esc_html( strip_shortcodes( get_the_excerpt() ) )?>
					</div>
				<?php } else { ?>
					<div class="excerpt service-details">
						<?php $excerpt = get_the_excerpt(); echo esc_html( colek_wp_slice_excerpt_by_length( $excerpt, $excerpt_length ) ); ?>
					</div>
				<?php } ?>
			<?php endif; ?>
		</div>
		<a class="service-link" href="<?php the_permalink();?>"><?php echo esc_html( $view_details_button_text  ); ?></a>
	</div>
</div>